
PAMP - Bug #378

No title displayed for follow request screen and the table does not display any details for (طلب تعديل

.(تقدير الإحتياج

04/10/2017 06:07 PM - Osama Zgool

Status: Closed Start date: 04/10/2017

Priority: Urgent Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: No title displayed for follow request screen

and the table does not display any details

for (طلب تعديل تقدير الإحتياج).

Severity: Major Environment: QA

Category: Portal Transaction Number:  

Sub-Category: طلب تعديل تقدير الإحتياج)  (متابعة)

(الطلبات

Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Title for the screen should be added and

all the details should be displayed in the

table.

Test Case ID:  

Description

Steps to reproduce:

1. Login with portal user.

2. navigate to (طلب تعديل تقدير الإحتياج) and select (متابعة الطلبات)

3. Observe the result

Please find the attached snapshot for more information.

History

#1 - 04/11/2017 11:27 AM - Ahlam Atoom

- Status changed from Open to Fixed

- Assignee changed from Ahlam Atoom to Osama Zgool

#2 - 05/04/2017 04:14 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue is fixed.

QA retest Passed.

Title for the screen added and all the details displayed in the table.

Issue Closed.

Files
